<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Sonjaversal-2/digital-comic/914789</Web>
  <Summary>THE MOST IMPORTANT SERIES OF 2021 EXPLODES FORTH!!!!!!!!!!!

The mystery of The Sonja Curse unfolds, as the RED Sonja must determine which Sonja is friend, which is foe, and which Sonja’s want to eat her body and/or soul! By CHRISTOPHER HASTINGS (Gwenpool) and PASQUALE QUALANO (DIE!NAMITE)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914789]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
